### Method

# Gtk.Actionable.get_action_name

#### Declaration [src]

    const char*
    gtk_actionable_get_action_name (
      GtkActionable* actionable
    )

#### Description [src]

Gets the action name for `actionable`.

org.gtk.Property.get | action-name

#### Return value

Returns: `const char*`
the action name, or `NULL` if none is set
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string